How to install OpenCV version 2.4 by removing latest builtin version of OpenCV 3.3

asked 2019-01-21 23:53:27 -0500

I have Opensuse leap 15 as OS and it has built in OpenCV 3.3 version.

I want to install OpenCV 2.4 in Opensuse leap so that it supports Sikuli.

How can this be done?

edit retag flag offensive close merge delete